No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

NE20E cannot configure MPLS L2VPN due to incorrect license

Publication Date:  2012-07-27 Views:  150 Downloads:  0
Issue Description
L2VPN cannot be configured on the newly installed NE20E; there are some NE20Es with same hardware and software on other sites working ok. We checked on device and found there was no "mpls l2vpn" command, as follow:
[XXX-XX-NE20E]mpls ?                                                          
  dscp-exp-map  DSCP to EXP mapping                                             
  exp-dscp-map  EXP to DSCP mapping                                             
  ldp           Label Distribution Protocol(LDP)                                
  lsr-id        Specify LSR(Label Switched Router) identifier                   
  statistics    Infomation of system statistics                                 
  <cr> 
Alarm Information
Null
Handling Process
Only with license001, it can support l2vpn. After replace the license, it is resolved.
[XXX-XX-NE20E-hidecmd]display module license list        
 --------------------------------------------
 NO. MODULE           001  002  003  004  005
 --------------------------------------------
  1  NAT               -    Y    -    Y    Y 
  2  MultiCast         Y    -    -    Y    Y 
  3  IPV6              -    -    Y    -    - 
  4  GRE               Y    Y    -    Y    Y 
  5  VPLS              Y    -    -    -    - 
  6  L2TP              Y    Y    -    -    - 
  7  L2VPN             Y    -    -    -    -     �������only 001 license support
  8  HIC ATM           Y    Y    -    Y    - 
  9  HIC CE1 CPOS      Y    Y    Y    Y    - 
 10  BFD               Y    Y    Y    Y    Y 
 11  NETSTREAM         Y    Y    -    -    Y 
 12  IPSEC             -    Y    -    Y    Y 
 13  MVPN              Y    -    -    -    - 
 14  MultiHost         Y    Y    -    Y    Y 
 --------------------------------------------
Root Cause
Accessed to device to check, found it was using 002 license, this license is not supporing l2vpn. Only with 001 license, it can support l2vpn.
[XXX-XX-NE20E-hidecmd]display module license information 
 Display License Info and Module is enabled(1) or disabled(0):
 NE20E_MODULE_COMB_ID : 1
 NE20E_LCNS_VERSION_ID              : 0x002
 NE20E_LCNS_VERSION_ID(Next Startup): 0x002 [MASTER]
 NE20E_LCNS_VERSION_ID(Next Startup): 0x002 [SLAVE]
 NAT          :  1
 MultiCast    :  0
 IPV6         :  0
 GRE          :  1
 VPLS         :  0
 L2TP         :  1
 L2VPN        :  0   �����"0" means it is not supported.
 HIC ATM      :  1
 HIC CE1 CPOS :  1
 BFD          :  1
 NETSTREAM    :  1
 IPSEC        :  1
 MVPN         :  0
 MultiHost    :  1
Suggestions
Be careful to choose correct license.

END